# Uses of Class
java.io.ObjectOutputStream.PutField

Packages that use ObjectOutputStream.PutField
Package
Description
java.io
Provides for system input and output through data streams, serialization and the file system.

## Uses of ObjectOutputStream.PutField in java.io

Methods in java.io that return ObjectOutputStream.PutField
Modifier and Type
Method
Description
`ObjectOutputStream.PutField`
ObjectOutputStream.`putFields()`
Retrieve the object used to buffer persistent fields to be written to the stream.